


div#donation_recipient_wrap {
    display: none;
}

#d_sharing {
    display: none !important;
}

label.donate_amount:hover, label.donate_amount-selected, label.tip_label:hover, label.tip_label-selected {
    background-color: rgb(0, 72, 129) !important;
}
input#donate_form_button {
    max-width: 300px;
    margin: auto;
}

div#can_thank_you {
    background-color: #15487a !important;
	border: none !important;
	box-shadow: none !important;
	-webkit-box-shadow: none !important;
	-moz-box-shadow: none !important;
}

#can_embed_form #can_thank_you h1 {
  text-shadow: none !important;
  margin-bottom: 10px !important;
}

#can_embed_form #can_thank_you h4, #can_embed_form #can_thank_you p {
	text-shadow: none !important;
}

h2#can_alt_title {
	color: #ffffff !important;
}

.action_info_user, .action_info_user a {
    color: #ffffff !important;
}

div#action_info {
    display: none !important;
}

h4.widget_title {
	display: block !important;
}

.action_status_running_total {
  color: #15487a !important;
}

#can_embed_form input[type="submit"], #can_embed_form .button, #donate_auto_modal input[type="submit"], #donate_auto_modal .button {
	background-color: #15487a !important;
	text-transform: uppercase !important;
	text-shadow: none !important;
}

#can_embed_form input[type="submit"]:hover, #can_embed_form .button:hover, #donate_auto_modal input[type="submit"]:hover, #donate_auto_modal .button:hover {
	background-color: #fdba31 !important;
}

span.controls.check_radio_field {
  margin-left: 20px;
}

label.radio, label.checkbox {
  padding-left: 4px !important;
  padding-right: 16px !important;
}

.event_full h3 {
  font-size: 1em !important;
}

div#can_main_col {
  margin-bottom: 20px;
}
